[MOD] Les MIPs

Démarré par Dudule, 30 Janvier 2012, 15:25:51

« précédent - suivant »

Dudule

Bonjour,

Voila j'ai vu sur : http://wiki.ogsteam.fr/doku.php?id=validation:statut
Que le mod "Les Mips" était "ok"

J'ai donc tenté de l'installer.

J'ai télécharger la dernière version officielle, la 4.0.2, j'ai uploader sur le FTP, fait un petit chmod777, et puis j'ai tenté l'installation:

=> Message Système : Interruption suite à une erreur fatale

J'ai tenté un version plus vielle, la 4.0, cela n'as pas fonctionné non plus.
hébergeur : Free-h , ogspy 3.1.0, mod xtense 2.4.0 , Script GM xtense 2.4.0.4

Gilga

non, il y a des manipulation à faire sur les fichiers mais on avait d'autres priorités

donc patience
Windows seven pro, Firefox 15.0.1
Dans ogame v5.1.x  univers quantum   VITESSE X2 
sur ogspy 3.1.0, sur wamp server (php 5.3.13, mysql 5.5.24) et sur OVH (php 5.3.16 )
script GM xtense Version: 2.4.8.1 et/ou barre xtense 2.4.8, mod xtense 2.4.2

Shad

#2
C'est pas intégrer a la galaxie maintenant sa ???

edit: non, bon je regarderais ce mod de plus -_-'

Gilga

non, c'est pas la m^me chose, j'ai fait test et topic à ce sujet
Windows seven pro, Firefox 15.0.1
Dans ogame v5.1.x  univers quantum   VITESSE X2 
sur ogspy 3.1.0, sur wamp server (php 5.3.13, mysql 5.5.24) et sur OVH (php 5.3.16 )
script GM xtense Version: 2.4.8.1 et/ou barre xtense 2.4.8, mod xtense 2.4.2